This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 705345 - The brightness auto-down work but not the auto-up
The brightness auto-down work but not the auto-up
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
15
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-17 08:32 EDT by Gendre Sébastien
Modified: 2011-11-15 08:55 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-15 08:33:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gendre Sébastien 2011-05-17 08:32:30 EDT
Description of problem:
If I check the option for auto-down the brightness in Gnome-Control-Center, after some times the brightness of my laptop auto-down when it are in battery but not auto-up.

Version-Release number of selected component (if applicable):
Ver: 3.0.0
Rev: 2.fc15

Additional info:
My laptop is a Gigabyte i1320 with an integrated graphics in the CPU i3-380um.
This laptop is also sold by ZaReason in the ref Strata Pro 13 for USA and in Transtec with the ref Lynx 3510 for Europe.
Comment 1 Richard Hughes 2011-11-15 08:33:52 EST
This should be fixed in F16, please reopen if that's not the case. Thanks.
Comment 2 Gendre Sébastien 2011-11-15 08:55:59 EST
Yes, I confirm. It's fixed.

Thank you for the work. ;)

Note You need to log in before you can comment on or make changes to this bug.